From af11979104bd20f489b9fe8961d5cee0f1d98b9a Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 00:02:24 +0200
Subject: [PATCH 253/310] telepathy-salut: rebuild for libressl-2.9.2.

---
 srcpkgs/telepathy-salut/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/telepathy-salut/template b/srcpkgs/telepathy-salut/template
index 7413c63caf4..5454fa5a218 100644
--- a/srcpkgs/telepathy-salut/template
+++ b/srcpkgs/telepathy-salut/template
@@ -1,7 +1,7 @@
 # Template file for 'telepathy-salut'
 pkgname=telepathy-salut
 version=0.8.1
-revision=16
+revision=17
 lib32disabled=yes
 build_style=gnu-configure
 configure_args="--disable-tests --disable-plugins --with-tls=openssl

